/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: "RockSolid Icons";
	src: url("../fonts/rocksolid-icons.eot");
	src: url("../fonts/rocksolid-icons.eot?#iefix") format('eot'), url("../fonts/rocksolid-icons.woff") format('woff'), url("../fonts/rocksolid-icons.ttf") format('truetype'), url("../fonts/rocksolid-icons.svg") format('svg');
	font-weight: normal;
	font-style: normal;
}


html {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: #33bbce;
}

body {
	font: 15px/1.6 'Open Sans', sans-serif;
	color: #242424;
	background: white none 50% 0 no-repeat scroll;
	background-size: auto;
}
@media screen and (max-width: 599px) {
	body {
		font-size: 13px;
	}
}
body[class^="icon-"]:before,
body[class*=" icon-"]:before {
	content: none;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}


/* Resetting box model for moo_mediabox and j_colorbox */
#mbCenter,
#colorbox {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

::selection {
	background: #33bbce;
	color: white;
	text-shadow: none !important;
}

::-moz-selection {
	background: #33bbce;
	color: white;
	text-shadow: none !important;
}

button,
input,
select,
textarea {
	font-family: inherit;
}


strong,
b {
	font-weight: bold;
}

a {
	color: #33bbce;
	text-decoration: none;
}
a:hover,
a:focus {
	text-decoration: underline;
}
a:hover,
a:active {
	outline: 0;
}
a.external-link:after {
	font: 0.86667em/1 "RockSolid Icons";
	content: "\e151";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	margin-left: 0.26667em;
}
.-highlight-color a {
	color: #0b577b;
}

/* Icon attribute */
*[data-icon]:before,
*[class^="icon-"]:before,
*[class*=" icon-"]:before {
	font: 100%/1 "RockSolid Icons";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	margin-right: 0.26667em;
}

*[data-icon]:before {
	content: attr(data-icon);
}
*[data-icon].after:before {
	content: none;
}
*[data-icon].after:after {
	font: 100%/1 "RockSolid Icons";
	content: attr(data-icon);
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	margin-left: 0.26667em;
}

.clear {
	clear: both;
}

.invisible {
	position: absolute;
	height: 1px !important;
	width: 1px !important;
	clip: rect(0 0 0 0);
	margin: -1px;
	padding: 0 !important;
	overflow: hidden;
	border: 0;
}

.no-border {
	border: 0 !important;
}

.no-margin {
	margin: 0 !important;
}

.no-margin-top {
	margin-top: 0 !important;
}

.no-margin-bottom {
	margin-bottom: 0 !important;
}

.left {
	float: left;
}

.right {
	float: right;
}



.padding-top-xs {
	padding-top: 25px !important;
}
@media screen and (max-width: 599px) {
	.padding-top-xs {
		padding-top: 13px !important;
	}
}

.padding-right-xs {
	padding-right: 25px !important;
}
@media screen and (max-width: 599px) {
	.padding-right-xs {
		padding-right: 13px !important;
	}
}

.padding-bottom-xs {
	padding-bottom: 25px !important;
}
@media screen and (max-width: 599px) {
	.padding-bottom-xs {
		padding-bottom: 13px !important;
	}
}

.padding-left-xs {
	padding-left: 25px !important;
}
@media screen and (max-width: 599px) {
	.padding-left-xs {
		padding-left: 13px !important;
	}
}

.padding-top-s {
	padding-top: 50px !important;
}
@media screen and (max-width: 599px) {
	.padding-top-s {
		padding-top: 25px !important;
	}
}

.padding-right-s {
	padding-right: 50px !important;
}
@media screen and (max-width: 599px) {
	.padding-right-s {
		padding-right: 25px !important;
	}
}

.padding-bottom-s {
	padding-bottom: 50px !important;
}
@media screen and (max-width: 599px) {
	.padding-bottom-s {
		padding-bottom: 25px !important;
	}
}

.padding-left-s {
	padding-left: 50px !important;
}
@media screen and (max-width: 599px) {
	.padding-left-s {
		padding-left: 25px !important;
	}
}

.margin-top-m {
	margin-top: 75px !important;
}
@media screen and (max-width: 599px) {
	.margin-top-m {
		margin-top: 38px !important;
	}
}

.margin-right-m {
	margin-right: 75px !important;
}
@media screen and (max-width: 599px) {
	.margin-right-m {
		margin-right: 38px !important;
	}
}

.margin-bottom-m {
	margin-bottom: 75px !important;
}
@media screen and (max-width: 599px) {
	.margin-bottom-m {
		margin-bottom: 38px !important;
	}
}

.margin-left-m {
	margin-left: 75px !important;
}
@media screen and (max-width: 599px) {
	.margin-left-m {
		margin-left: 38px !important;
	}
}

.padding-top-m {
	padding-top: 75px !important;
}
@media screen and (max-width: 599px) {
	.padding-top-m {
		padding-top: 38px !important;
	}
}

.padding-right-m {
	padding-right: 75px !important;
}
@media screen and (max-width: 599px) {
	.padding-right-m {
		padding-right: 38px !important;
	}
}

.padding-bottom-m {
	padding-bottom: 75px !important;
}
@media screen and (max-width: 599px) {
	.padding-bottom-m {
		padding-bottom: 38px !important;
	}
}

.padding-left-m {
	padding-left: 75px !important;
}
@media screen and (max-width: 599px) {
	.padding-left-m {
		padding-left: 38px !important;
	}
}

.padding-top-l {
	padding-top: 100px !important;
}
@media screen and (max-width: 599px) {
	.padding-top-l {
		padding-top: 50px !important;
	}
}

.padding-right-l {
	padding-right: 100px !important;
}
@media screen and (max-width: 599px) {
	.padding-right-l {
		padding-right: 50px !important;
	}
}

.padding-bottom-l {
	padding-bottom: 100px !important;
}
@media screen and (max-width: 599px) {
	.padding-bottom-l {
		padding-bottom: 50px !important;
	}
}

.padding-left-l {
	padding-left: 100px !important;
}
@media screen and (max-width: 599px) {
	.padding-left-l {
		padding-left: 50px !important;
	}
}

.padding-top-xl {
	padding-top: 150px !important;
}
@media screen and (max-width: 599px) {
	.padding-top-xl {
		padding-top: 75px !important;
	}
}

.padding-right-xl {
	padding-right: 150px !important;
}
@media screen and (max-width: 599px) {
	.padding-right-xl {
		padding-right: 75px !important;
	}
}

.padding-bottom-xl {
	padding-bottom: 150px !important;
}
@media screen and (max-width: 599px) {
	.padding-bottom-xl {
		padding-bottom: 75px !important;
	}
}

.padding-left-xl {
	padding-left: 150px !important;
}
@media screen and (max-width: 599px) {
	.padding-left-xl {
		padding-left: 75px !important;
	}
}

.margin-top-xxl {
	margin-top: 200px !important;
}
@media screen and (max-width: 599px) {
	.margin-top-xxl {
		margin-top: 100px !important;
	}
}

.margin-right-xxl {
	margin-right: 200px !important;
}
@media screen and (max-width: 599px) {
	.margin-right-xxl {
		margin-right: 100px !important;
	}
}

.margin-bottom-xxl {
	margin-bottom: 200px !important;
}
@media screen and (max-width: 599px) {
	.margin-bottom-xxl {
		margin-bottom: 100px !important;
	}
}

.margin-left-xxl {
	margin-left: 200px !important;
}
@media screen and (max-width: 599px) {
	.margin-left-xxl {
		margin-left: 100px !important;
	}
}

.padding-top-xxl {
	padding-top: 200px !important;
}
@media screen and (max-width: 599px) {
	.padding-top-xxl {
		padding-top: 100px !important;
	}
}

.padding-right-xxl {
	padding-right: 200px !important;
}
@media screen and (max-width: 599px) {
	.padding-right-xxl {
		padding-right: 100px !important;
	}
}

.padding-bottom-xxl {
	padding-bottom: 200px !important;
}
@media screen and (max-width: 599px) {
	.padding-bottom-xxl {
		padding-bottom: 100px !important;
	}
}


.centered {
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
}
.upperca {
	text-transform: uppercase;
}

.syndication {
	margin: 0.8em 0 0 1.33333em;
	float: right;
}
.syndication a {
	margin-left: 0.13333em;
}

.mime_icon {
	margin-bottom: -0.25em;
}

.download-element {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.ce_toplink,
.toplink {
	overflow: hidden;
	margin: 1.6em 0;
}
.ce_toplink:after,
.toplink:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 0;
	overflow: visible;
	margin: 0 -100% 0 0.66667em;
	border-top: 1px solid gainsboro;
}

.ce_toplink > a:before,
.toplink > a:before {
	font: 100%/1 "RockSolid Icons";
	content: "\e00c";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	margin-right: 0.33333em;
}


hr,
.headline-hr:before,
.headline-hr:after {
	clear: both;
	height: 0;
	overflow: visible;
	margin: 2.4em 0;
	border: 0;
	border-top: 1px solid gainsboro;
}

hr.-hr-dotted,
.headline-hr.-hr-dotted:before,
.headline-hr.-hr-dotted:after {
	border-top-style: dotted;
	border-top-color: #717c8e;
}

hr.-hr-shadow,
.headline-hr.-hr-shadow:before,
.headline-hr.-hr-shadow:after {
	height: 8px;
	background: -webkit-radial-gradient(rgba(0, 0, 0, 0.1), rgba(255, 255, 255, 0) 60%);
	background: -moz-radial-gradient(rgba(0, 0, 0, 0.1), rgba(255, 255, 255, 0) 60%);
	background: -o-radial-gradient(rgba(0, 0, 0, 0.1), rgba(255, 255, 255, 0) 60%);
	background: radial-gradient(rgba(0, 0, 0, 0.1), rgba(255, 255, 255, 0) 60%);
	background-size: 100% 16px;
	background-position: 50% -8px;
}

.headline-hr {
	overflow: hidden;
	clear: both;
}
.headline-hr:before,
.headline-hr:after {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin: 0 0.66667em 0 -100%;
}
.headline-hr:after {
	content: "";
	margin: 0 -100% 0 0.66667em;
}
.headline-hr.-centered {
	text-align: center;
}
.headline-hr.-centered:before {
	content: "";
}
.headline-hr.-align-right {
	text-align: right;
}
.headline-hr.-align-right:before {
	content: "";
}
.headline-hr.-align-right:after {
	content: none;
}

.icon-hr {
	display: block;
}
.icon-hr:before {
	position: relative;
	display: block;
	bottom: -0.53333em;
	width: 2em;
	margin: 0;
	background: white;
}
.icon-hr.-centered:before {
	width: 2.4em;
	margin: 0 auto;
	text-align: center;
}
.icon-hr.-align-right:before {
	margin: 0 0 0 auto;
	text-align: right;
}
.icon-hr hr {
	margin: 0;
}

.confirmation {
	color: #b5da44;
}

.information {
	color: #33bbce;
}

.warning {
	color: #df3763;
}

p.confirmation,
p.information,
p.warning,
div.confirmation,
div.information,
div.warning,
span.confirmation,
span.information,
span.warning {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 1.66667em 0;
	padding: 1.06667em 6.25% 1.06667em 12.5%;
	border: 1px solid gainsboro;
	color: #8caf23;
	background: white;
}
@media screen and (max-width: 599px) {
	p.confirmation,
	p.information,
	p.warning,
	div.confirmation,
	div.information,
	div.warning,
	span.confirmation,
	span.information,
	span.warning {
		padding-left: 4.26667em;
	}
}
p.confirmation:before,
p.information:before,
p.warning:before,
div.confirmation:before,
div.information:before,
div.warning:before,
span.confirmation:before,
span.information:before,
span.warning:before {
	font: 1.6em/1 "RockSolid Icons";
	content: "\e044";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	position: absolute;
	top: 50%;
	left: -0.41667em;
	width: 2.5em;
	height: 2.5em;
	margin: -1.25em 0 0;
	padding: 0.66667em;
	border-radius: 100%;
	color: white;
	text-align: center;
	background: #b5da44;
}
p.information,
div.information,
span.information {
	color: #1289c1;
}
p.information:before,
div.information:before,
span.information:before {
	content: "\e0a6";
	background: #33bbce;
}
p.warning,
div.warning,
span.warning {
	color: #ae1c42;
}
p.warning:before,
div.warning:before,
span.warning:before {
	content: "\e143";
	background: #df3763;
}

code {
	padding: 0.14286em 0.35714em;
	font-family: "Lucida Console", monospace;
	font-size: 0.93333em;
	line-height: 1.35786;
	background-color: #f2f2f2;
}

pre {
	margin: 1.71429em 0;
	padding: 0.5em 1em;
	display: block;
	overflow: auto;
	font-family: "Lucida Console", monospace;
	font-size: 0.93333em;
	line-height: 1.715;
	background-color: #f2f2f2;
}
pre code {
	font-size: 1em;
	padding: 0;
	line-height: inherit;
	background-color: transparent;
}

/*--Wrapper Elements--*/

.content-wrapper {
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
}

.header-navigation-inner,
.centered-wrapper-inner,
.news-footer > h1,
.news-footer > h2,
.news-footer > h3,
.news-footer-item-inner {
	width: 100%;
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width: 1170px) {
	.header-navigation-inner,
	.centered-wrapper-inner,
	.news-footer > h1,
	.news-footer > h2,
	.news-footer > h3,
	.news-footer-item-inner {
		width: 93.75%;
		max-width: none;
		margin-right: 0;
		margin-left: 3.125%;
	}
}
@media screen and (max-width: 900px) {
	.header-navigation-inner,
	.centered-wrapper-inner,
	.news-footer > h1,
	.news-footer > h2,
	.news-footer > h3,
	.news-footer-item-inner {
		width: 91.66667%;
		margin-left: 4.16667%;
	}
}


.page {
	zoom: 1;
	position: relative;
	margin: 0 auto;
	background: white;
}
.page:before {
	content: "";
	display: table;
}
.page:after {
	content: "";
	display: table;
	clear: both;
}

/*--Layout--*/


.logo {
	float: left;
    display: inline-block;
    padding: 0;
    font-size: inherit;
	margin: 1.5em 0 0;
}
@media screen and (max-width: 900px) {
	.logo {
		position: static;
		float: left;
		margin: 1.5em 0 1em;
	}
}
@media screen and (max-width: 599px) {
	.logo {
		float: none;
		text-align: center;
		margin: 1.5em 0 1em;
	}
}
.logo a {
	display: block;
	height: 100%;
}
@media screen and (max-width: 900px) {
	.logo a {
		display: inline;
	}
}
.logo img {
	display: block;
	width: auto;
	height: 100%;
}
@media screen and (max-width: 900px) {
	.logo img {
		display: inline;
		height: 1.8em;
	}
}
@media screen and (max-width: 599px) {
	.logo img {
		height: 1em;
	}
}


.tagline .image_container {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	box-shadow: none;
}
.tagline img {
	display: block;
}

.content-wrapper {
	zoom: 1;
}
.content-wrapper:before {
	content: "";
	display: table;
}
.content-wrapper:after {
	content: "";
	display: table;
	clear: both;
}
.tagline + .content-wrapper {
	position: relative;
	margin-top: -2em;
	border-radius: 2px 2px 0 0;
	background: white;
}
@media screen and (max-width: 1170px) {
	.tagline + .content-wrapper {
		border-radius: 0;
	}
}
@media screen and (max-width: 599px) {
	.tagline + .content-wrapper {
		margin-top: 0;
	}
}
.fullwidth .content-wrapper {
	max-width: none;
	margin-top: 0;
	border-radius: 0;
}

.centered-wrapper {
	zoom: 1;
	position: relative;
	clear: both;
	background: 50% 50% no-repeat;
	background-size: cover;
}
.centered-wrapper:before {
	content: "";
	display: table;
}
.centered-wrapper:after {
	content: "";
	display: table;
	clear: both;
}
.centered-wrapper.-vertical-centered {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.centered-wrapper.-border-top {
	border-top: 1px solid gainsboro;
}
.centered-wrapper.-border-bottom {
	border-bottom: 1px solid gainsboro;
}
.centered-wrapper.-color-inverted {
	color: white;
}
.centered-wrapper.-highlight-color {
	background-color: #33bbce;
}
.centered-wrapper.-background-color-1 {
	background-color: #353d47;
}
.centered-wrapper.-background-color-2 {
	background-color: whitesmoke;
}
.centered-wrapper.-height-small {
	min-height: 300px;
}
@media screen and (max-width: 599px) {
	.centered-wrapper.-height-small {
		min-height: 200px;
	}
}
.centered-wrapper.-height-medium {
	min-height: 600px;
}
@media screen and (max-width: 599px) {
	.centered-wrapper.-height-medium {
		min-height: 400px;
	}
}
.centered-wrapper.-height-large {
	min-height: 900px;
}
@media screen and (max-width: 599px) {
	.centered-wrapper.-height-large {
		min-height: 600px;
	}
}
.centered-wrapper.-viewport-height {
	min-height: 710px;
	min-height: calc(100vh - 3.86667em);
}
@media screen and (max-width: 900px) {
	.centered-wrapper.-viewport-height {
		min-height: 100vh;
	}
}
@media screen and (max-width: 599px) {
	.centered-wrapper.-viewport-height {
		min-height: 500px;
		min-height: 100vh;
	}
}
.centered-wrapper.-background-mousemove,
.centered-wrapper.-background-mousemove-inverted,
.centered-wrapper.-background-parallax {
	overflow: hidden;
}
.centered-wrapper.-fade-in.not-in-view {
	opacity: 0;
}
.centered-wrapper.-fade-in.in-view {
	-webkit-transition: opacity 1.5s;
	-moz-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
	transition: opacity 1.5s;
}

.centered-wrapper-background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background: 50% 50% no-repeat;
	background-size: cover;
}

.centered-wrapper-inner {
	position: relative;
}
.centered-wrapper-inner.-fullwidth {
	width: 100%;
	max-width: none;
	margin: 0;
}
.centered-wrapper-inner.-fullwidth-padded {
	max-width: none;
	padding-right: 2.66667em;
	padding-left: 2.66667em;
}
@media screen and (max-width: 1170px) {
	.centered-wrapper-inner.-fullwidth-padded {
		padding-right: 0;
		padding-left: 0;
	}
}

@media screen and (max-width: 900px) {
	.centered-wrapper.-no-background-tablet > .centered-wrapper-background,
	.centered-wrapper.-no-background-tablet > .centered-wrapper-background-2 {
		display: none;
	}
}

@media screen and (max-width: 599px) {
	.centered-wrapper.-no-background-mobile > .centered-wrapper-background,
	.centered-wrapper.-no-background-mobile > .centered-wrapper-background-2 {
		display: none;
	}
}
@media only screen and (min-width: 1170px) {
	#intro .centered-wrapper-inner {
	padding-right: 5.66667em;
	padding-left: 5.66667em;
	}
}
@media only screen and (min-width: 768px) {
	#intro .centered-wrapper-inner {
	padding-right: 2.66667em;
	padding-left: 2.66667em;
	}
}

/*--Content--*/
h1,
h2 {
	line-height: 1.3;
}

h3,
h4,
h5,
h6 {
	line-height: 1.5;
	font-weight: normal;
}

.main-content {
	float: right;
	width: 100%;
	margin: 1.6em 6.25% 4em 0;
}
@media screen and (max-width: 900px) {
	.main-content {
		float: none;
		width: auto;
		margin-right: 4.16667%;
		margin-left: 4.16667%;
	}
}
.no-sidebar .main-content {
	float: none;
	width: auto;
	margin-left: 4.25%;
	margin-right: 6.25%;
}
@media screen and (max-width: 900px) {
	.main-content {
		margin-right: 4.16667%;
		margin-left: 4.16667%;
	}
}
.fullwidth .main-content {
	margin: 0;
}
.main-content p,
.main-content ul,
.main-content ol,
.main-content table,
.main-content form,
.main-content fieldset {
	margin-top: 0.8em;
	margin-bottom: 1.6em;
}
.main-content p > span[style] {
	padding: 0 0.2em;
}
.main-content h1,
.main-content h2,
.main-content h3,
.main-content h4,
.main-content h5,
.main-content h6 {
	margin-top: 1em;
	margin-bottom: 0.3em;
}
.main-content h1 {
	font-size: 2.26667em;
	color: #242424;
}
.main-content .-color-inverted h1 {
	color: white;
}
.main-content h2,
.main-content h3,
.main-content h4 {
	font-weight: normal;
}
.main-content h2 {
	font-size: 1.9em;
	color: #242424;
	font-weight: 700;
}
.main-content h2.center {text-align: center}
.main-content .-color-inverted h2 {
	color: #fff;
	font-weight: 700;
	margin-top: 0.3em
}
.main-content h3 {
	font-size: 1.4em;
}
.main-content h4 {
	font-size: 1.2em;
}
.main-content h5,
.main-content h6 {
	text-transform: uppercase;
}
.main-content h5 {
	font-size: 1em;
}
.main-content h6 {
	font-size: 1em;
	color: #98a0ab;
}
.-color-inverted .main-content h6 {
	color: gainsboro;
}
.main-content ul,
.main-content ol {
	padding-left: 1.46667em;
}
.main-content ul li[data-icon],
.main-content ul li[class^="icon-"],
.main-content ul li[class*=" icon-"],
.main-content ol li[data-icon],
.main-content ol li[class^="icon-"],
.main-content ol li[class*=" icon-"] {
	list-style: none;
}
.main-content ul li[data-icon]:before,
.main-content ul li[class^="icon-"]:before,
.main-content ul li[class*=" icon-"]:before,
.main-content ol li[data-icon]:before,
.main-content ol li[class^="icon-"]:before,
.main-content ol li[class*=" icon-"]:before {
	float: left;
	left: -1.46667em;
	top: 0.33333em;
	margin-right: 0;
	width: 0;
	color: #33bbce;
}
.main-content ul {
	list-style: disc;
}
.main-content ul ul {
	margin-top: 0;
}
.main-content ol {
	padding-left: 1.33333em;
	list-style: decimal;
}
.main-content ol ol,
.main-content ol ul {
	margin-top: 0;
}
.main-content ol ol {
	padding-left: 1.6em;
	list-style: upper-alpha;
}
.main-content ol ol ol {
	list-style: lower-roman;
}
.main-content ol ol ol ol {
	list-style: lower-alpha;
}
.main-content blockquote {
	position: relative;
	margin: 1.28571em 0 1.28571em 1.90476em;
	font-size: 1.4em;
	line-height: 1.52429;
	color: #98a0ab;
}
.-color-inverted .main-content blockquote {
	color: gainsboro;
}
@media screen and (max-width: 599px) {
	.main-content blockquote {
		margin-left: 12.5%;
	}
}
.main-content blockquote small,
.main-content blockquote i,
.main-content blockquote em {
	display: block;
	font-size: 0.7619em;
	line-height: 1.6;
	font-style: normal;
}
.main-content blockquote:before {
	content: "\201c";
	float: left;
	margin-left: -0.8em;
	font-size: 2.38095em;
	line-height: 1;
	color: #33bbce;
}
@media screen and (max-width: 599px) {
	.main-content blockquote:before {
		margin-left: -12.5%;
	}
}
.main-content img {
	max-width: 100%;
	height: auto;
}
.main-content .gm-style img {
	max-width: none;
}
.main-content .rsts-main {
	margin: 24px 0;
}
.main-content .main-slider {
	margin: 0;
}
.mejs__video:not(.mejs__container-fullscreen),
.mejs__audio:not(.mejs__container-fullscreen) {
	margin: 1.25em 0;
	background: transparent;
}
.mejs__video button,
.mejs__audio button {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	border-radius: 0;
	box-shadow: none;
}


/*--404-Beginn--*/

.error {

  padding: 9em 0px 7em 0;

}

.error-main{
	text-align:center;

}

.error-main h3 {
  color: #444;
  font-size: 7.8em;
  font-weight: 400;
  border: 8px solid #444;
  width: 24%;
  padding: 40px 0px;
  border-radius: 50%;
  margin: 4% auto 4%;

}

.error-main span {
  color: #333;
  font-size: 2em;
  font-weight: 400;
}

.error-main p {
  color: #333;
  font-size: 1.4em;
  margin-top: 10px;
}

.error-btn {
	margin-top:4%;
}

.error-btn a {
  font-size: 16px;
}

.error-btn a:hover{
	text-decoration:underline;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}


/*--Content elements--*/
.image_container {
	position: relative;
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
}
.image_container.float_above {
	margin-top: 1.6em;
}
.image_container.float_below {
	margin-bottom: 1.6em;
}
.image_container img {
	display: block;
	width: 100%;
	height: auto;
}
.image_container a {
	position: relative;
	display: block;
	overflow: hidden;
	/* Fixes IE bug */
	text-decoration: none;
}
.image_container a:hover:before,
.image_container a:focus:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: rgba(51, 177, 236, 0.6);
}
.image_container a:hover:after,
.image_container a:focus:after {
	font: 1.6em/1 "RockSolid Icons";
	content: "\e0cb";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	margin: -0.5em;
	color: white;
}
.image_container figcaption,
.image_container .caption {
	/* overwrite elements style attribute */
	width: 100% !important;
	padding: 0.42857em 0 0;
	font-size: 0.93333em;
	color: #98a0ab;
}

.image_container.float_right,
.image_container.float_left {
	float: right;
	width: 31.25% !important;
	margin: 0.53333em 0 1.06667em 6.25%;
}
@media screen and (max-width: 599px) {
	.image_container.float_right,
	.image_container.float_left {
		margin-left: 0;
		float: none !important;
		width: auto !important;
		width: auto !important;
	}
}
.no-sidebar .image_container.float_right,
.no-sidebar .image_container.float_left {
	margin: 0.53333em 0 1.06667em 3.33333%;
	width: 16.66667% !important;
}
@media screen and (max-width: 900px) {
	.no-sidebar .image_container.float_right,
	.no-sidebar .image_container.float_left {
		margin-left: 6.25%;
		width: 31.25% !important;
	}
}
@media screen and (max-width: 599px) {
	.no-sidebar .image_container.float_right,
	.no-sidebar .image_container.float_left {
		margin-left: 0;
		width: auto !important;
	}
}
.no-resize .image_container.float_right,
.no-sidebar .no-resize .image_container.float_right,
.image_container.float_right.no-resize,
.no-sidebar .image_container.float_right.no-resize,
.no-resize .image_container.float_left,
.no-sidebar .no-resize .image_container.float_left,
.image_container.float_left.no-resize,
.no-sidebar .image_container.float_left.no-resize {
	width: auto !important;
}

.image_container.float_left {
	float: left;
	margin: 0.53333em 6.25% 1.06667em 0;
}
@media screen and (max-width: 599px) {
	.image_container.float_left {
		margin-right: 0;
	}
}
.no-sidebar .image_container.float_left {
	margin: 0.53333em 3.84615% 1.06667em 0;
}
@media screen and (max-width: 900px) {
	.no-sidebar .image_container.float_left {
		margin-right: 6.25%;
	}
}
@media screen and (max-width: 599px) {
	.no-sidebar .image_container.float_left {
		margin-right: 0;
	}
}

.no-resize .image_container:not(.float_right):not(.float_left) img,
.image_container:not(.float_right):not(.float_left).no-resize img {
	width: auto;
	max-width: 100%;
}

.enclosure,
.sidebar .enclosure,
.ce_downloads,
.sidebar .ce_downloads {
	margin: 1.8em 0;
	padding: 1.33333em 2em;
	border: 1px solid gainsboro;
}


/*--Footer--*/
 
.page-footer {
    clear: both;
    background: url(../img/pattern-bg_gray.png);
}
 
.page-footer .centered-wrapper.-border-top {
	border-top: none;
    clear: both;
    background: url(../img/pattern-circle.svg) repeat-x;
    background-size: 4px 2px;
}
.footer-bar {
	padding: 1.71429em 0;
	font-size: 0.875em;
	color: #717c8e;
}
.footer-bar.-color-inverted {
	color: white;
	background: #353d47;
}
.footer-bar h1,
.footer-bar h2,
.footer-bar h3 {
	margin: 1em 0;
	padding-bottom: 0.21429em;
	font-size: 1.4em;
	font-weight: 700;
}
.footer-bar h2 {
	font-size: 1.9em;
	color: #33bbce;
}
.footer-bar h3 {
    font-size: 1.3em;
    letter-spacing: 1px;
}
.footer-bar h4 {
	color: #33bbce;
	font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    margin: 0 0 4px 0;
}
.footer-bar ul {
	list-style: none;
	padding: 0;
}
.footer-bar .widget {
	margin: 1em 0;
}
.footer-bar label {
	display: block;
}
.footer-bar input,
.footer-bar textarea,
.footer-bar select,
.footer-bar fieldset {
	color: #000;
	display: inline;
	width: 100%;
}
.footer-bar input[type=submit],
.footer-bar button {
	margin-top: 0.375em;
}

.footer-bar textarea {
    width: 100%;
    background: #fff;
    padding: 12px;
    font-size: 1em;
    margin-bottom: 16px;
    height: 100px;
}
@media screen and (max-width: 599px)  {
	.footer-bar textarea { height: 65px;}
}

.icon-text-block {
	position: relative;
	padding-left: 1.875em;
}
.icon-text-block:before {
	position: absolute;
	top: 0.21429em;
	left: 0;
}

.footer-icon-links {
	float: right;
	margin: 0;
	padding: 0;
	border-right: 1px solid #b2b9c4;
}
@media screen and (max-width: 599px) {
	.footer-icon-links {
		float: none;
		border-right: 0;
		text-align: center;
	}
}
.footer-icon-links li {
	display: inline;
}
.footer-icon-links a {
	float: left;
	position: relative;
	width: 2.75em;
	height: 5.0625em;
	overflow: hidden;
	border-left: 1px solid #b2b9c4;
	line-height: 0;
	/* Fixes Chrome bug */
	letter-spacing: -1em;
	color: #717c8e;
	text-indent: -99em;
	text-decoration: none;
}
@media screen and (max-width: 599px) {
	.footer-icon-links a {
		display: inline-block;
		float: none;
		height: 2.75em;
		border-left: 0;
	}
}
.footer-icon-links a:before,
.footer-icon-links a:after {
	font: 1.375em/1 "RockSolid Icons";
	content: attr(data-icon);
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding-top: 0.04545em;
	line-height: 3.68227;
	letter-spacing: 0;
	text-align: center;
	background: white;
	-webkit-transition: top 0.5s ease-out;
	-moz-transition: top 0.5s ease-out;
	-o-transition: top 0.5s ease-out;
	transition: top 0.5s ease-out;
}
@media screen and (max-width: 599px) {
	.footer-icon-links a:before,
	.footer-icon-links a:after {
		line-height: 2.00045;
	}
}
.footer-icon-links a:after {
	top: 100%;
	color: white;
	background: transparent;
}
.footer-icon-links a:hover:before,
.footer-icon-links a:hover:after,
.footer-icon-links a:focus:before,
.footer-icon-links a:focus:after {
	-webkit-transition: top 0.2s ease-out;
	-moz-transition: top 0.2s ease-out;
	-o-transition: top 0.2s ease-out;
	transition: top 0.2s ease-out;
}
.footer-icon-links a:hover:before,
.footer-icon-links a:focus:before {
	top: -100%;
}
.footer-icon-links a:hover:after,
.footer-icon-links a:focus:after {
	top: 0;
}

.footer-copyright {
	float: left;
	margin: 0;
	padding: 1.1em 0;
	font-size: 0.875em;
	color: white;
}

@media screen and (max-width: 900px) {
	.footer-copyright {
		float: left;
		padding-bottom: 1em;
	}
}
@media screen and (max-width: 599px) {
	.footer-copyright {
		float: left;
		padding-bottom: 1em;
	}
}

.footer-links {
	float: right;
	margin: 0;
	padding: 1.1em 0;
	font-size: 0.875em;
	color: white;
}
@media screen and (max-width: 900px) {
	.footer-links {
		float: right;
		margin: 1.1em 0;
		padding-top: 0;
	}
}

.footer-links ul,
.footer-links li {
	display: inline;
	margin: 0;
	padding: 0;
}
.footer-links li:before {
	content: "";
	display: inline-block;
	width: 1px;
	height: 0.78571em;
	margin: 0 0.57143em 0 0.35714em;
	background: #717c8e;
}
.footer-links li:first-child:before {
	content: none;
}
.footer-links a,
.footer-links strong,
.footer-links span.trail,
.footer-links span.active,
.footer-links span.forward {
	color: inherit;
}

.footer-top-link {
	position: relative;
	display: block;
	width: 2.875em;
	height: 2.875em;
	margin: 0.8em auto;
	color: #fff;
	white-space: nowrap;
}
.footer-top-link:after {
	font: 1em/1 "RockSolid Icons";
	content: "\e01a";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top: 0.9375em;
	border: 2px solid #fff;
	border-radius: 100%;
	text-align: center;
	background: #3A3A3A;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.footer-top-link > span {
	position: absolute;
	top: 0;
	right: 0;
	margin: 1em 0.71429em 0;
	font-size: 0.875em;
	color: #fff;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.footer-top-link > span + span {
	right: auto;
	left: 0;
}
.footer-top-link:hover,
.footer-top-link:focus {
	/* Fixes IE bug */
	text-decoration: none;
}
.footer-top-link:hover > span,
.footer-top-link:focus > span {
	right: 100%;
	opacity: 1;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
.footer-top-link:hover > span + span,
.footer-top-link:focus > span + span {
	right: auto;
	left: 100%;
}

.cookiebar__message, .cookiebar__link {
    text-align: center;
    font-size: 12px;
}
.cookiebar__button {
	background-color: #49BDCD;
    margin: 0;
    padding: .4em 1.2em;
    font-size: 12px;
}
.cookiebar__button:hover {
    background-color: #000;
}
